html {font:400 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;background:#fff;color:#444;}
body {margin:0 auto 1em;max-width:75em;border:#9A1A36 solid 1px;}
.my-icon-nav {display:inline-block;color:#000;fill:currentColor;width:1em;height:1em;font-size:16px;margin:0;padding:0}
.my-icon-home {display:inline-block;color:#9A1A36;fill:currentColor;width:1.25em;height:1.25em;font-size:44px;margin:0;padding:2px 0 0;}
svg {overflow:hidden;}
a {background:0 0;}
a:active,a:hover {outline:0;}
.uk-link,a {color:#34d;text-decoration:none;cursor:pointer;}
.uk-link:hover,a:hover {color:#b12;text-decoration:underline;}
abbr[title] {border-bottom:1px dotted;}
b,strong {font-weight:700;}
em {color:#000;}
audio,img,video {vertical-align:middle;}
audio,img,video {max-width:100%;height:auto;box-sizing:border-box;}
img {border:0;}
fieldset,p,ul {margin:0 0 15px;}
h1,h2,h3,h4 {margin:0 0 15px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;color:#444;text-transform:none;}
ul {padding-left:30px;}
hr {box-sizing:content-box;height:0;margin:15px 0;border:0;border-top:1px solid #9A1A36;}
article,aside,footer,header,main,nav,section,summary {display:block;}

.uk-grid {
display:flex;
flex-wrap:wrap;
margin:0;
padding:0;
list-style:none;
margin-left:-25px;
}
.uk-grid:after,.uk-grid:before {
content:"";
display:block;
overflow:hidden;
}
.uk-grid:after {
clear:both;
}
.uk-grid > * {
flex:none;
margin:0;
float:left;
padding-left:25px;
}
.uk-grid > * > :last-child {
margin-bottom:0;
}
@media (min-width:1200px) {
.uk-grid {
margin-left:-35px;
}
.uk-grid > * {
padding-left:35px;
}
.uk-grid + .uk-grid,.uk-grid-margin {
margin-top:35px;
}
}
.uk-grid-medium {
margin-left:-25px;
}
.uk-grid-medium > * {
padding-left:25px;
}
.uk-grid-medium + .uk-grid-medium,.uk-grid-medium > .uk-grid-margin {
margin-top:25px;
}
.uk-grid-match > * {
display:flex;
flex-wrap:wrap;
}
.uk-grid-match > * > * {
flex:none;
box-sizing:border-box;
width:100%;
}
[class*="uk-grid-width"] > * {
box-sizing:border-box;
width:100%;
}
.uk-grid-width-auto > * {
width:auto;
}
@media (min-width:480px) {
.uk-grid-width-small-1-1 > * {
width:100%;
}
}
@media (min-width:768px) {
.uk-grid-width-medium-1-1 > * {
width:100%;
}
.uk-grid-width-medium-1-2 > * {
width:50%;
}
}
@media (min-width:960px) {
.uk-grid-width-large-1-1 > * {
width:100%;
}
.uk-grid-width-large-1-2 > * {
width:50%;
}
.uk-grid-width-large-1-3 > * {
width:33.333%;
}
}
[class*="uk-width"] {
box-sizing:border-box;
width:100%;
}
.uk-width-1-1 {
width:100%;
}
.uk-width-1-2,.uk-width-2-4,.uk-width-3-6,.uk-width-5-10 {
width:50%;
}
.uk-width-1-3,.uk-width-2-6 {
width:33.333%;
}
.uk-width-2-3,.uk-width-4-6 {
width:66.666%;
}
.uk-width-1-4 {
width:25%;
}
.uk-width-3-4 {
width:75%;
}
.uk-width-1-5,.uk-width-2-10 {
width:20%;
}
.uk-width-2-5,.uk-width-4-10 {
width:40%;
}
.uk-width-3-5,.uk-width-6-10 {
width:60%;
}
.uk-width-4-5,.uk-width-8-10 {
width:80%;
}
@media (min-width:768px) {
.uk-width-medium-1-1 {
width:100%;
}
.uk-width-medium-1-2,.uk-width-medium-2-4,.uk-width-medium-3-6,.uk-width-medium-5-10 {
width:50%;
}
.uk-width-medium-1-3,.uk-width-medium-2-6 {
width:33.333%;
}
.uk-width-medium-2-3,.uk-width-medium-4-6 {
width:66.666%;
}
.uk-width-medium-1-4 {
width:25%;
}
.uk-width-medium-3-4 {
width:75%;
}
.uk-width-medium-1-5,.uk-width-medium-2-10 {
width:20%;
}
.uk-width-medium-2-5,.uk-width-medium-4-10 {
width:40%;
}
.uk-width-medium-3-5,.uk-width-medium-6-10 {
width:60%;
}
.uk-width-medium-4-5,.uk-width-medium-8-10 {
width:80%;
}
.uk-width-medium-1-6 {
width:16.666%;
}
.uk-width-medium-5-6 {
width:83.333%;
}
.uk-width-medium-1-10 {
width:10%;
}
.uk-width-medium-3-10 {
width:30%;
}
.uk-width-medium-7-10 {
width:70%;
}
.uk-width-medium-9-10 {
width:90%;
}
}
@media (min-width:960px) {
.uk-width-large-1-1 {
width:100%;
}
.uk-width-large-1-2,.uk-width-large-2-4,.uk-width-large-3-6,.uk-width-large-5-10 {
width:50%;
}
.uk-width-large-1-3,.uk-width-large-2-6 {
width:33.333%;
}
.uk-width-large-2-3,.uk-width-large-4-6 {
width:66.666%;
}
.uk-width-large-1-4 {
width:25%;
}
.uk-width-large-3-4 {
width:75%;
}
.uk-width-large-1-5,.uk-width-large-2-10 {
width:20%;
}
.uk-width-large-2-5,.uk-width-large-4-10 {
width:40%;
}
.uk-width-large-3-5,.uk-width-large-6-10 {
width:60%;
}
.uk-width-large-4-5,.uk-width-large-8-10 {
width:80%;
}
.uk-width-large-1-6 {
width:16.666%;
}
.uk-width-large-5-6 {
width:83.333%;
}
.uk-width-large-1-10 {
width:10%;
}
.uk-width-large-3-10 {
width:30%;
}
.uk-width-large-7-10 {
width:70%;
}
.uk-width-large-9-10 {
width:90%;
}
}
.uk-panel {
display:block;
position:relative;
}
.uk-panel,.uk-panel:hover {
text-decoration:none;
}
.uk-panel:after,.uk-panel:before {
content:"";
display:table;
}
.uk-panel:after {
clear:both;
}
.uk-panel > :not(.uk-panel-title):last-child {
margin-bottom:0;
}
.uk-panel-box {
background:#fff;
color:#444;
padding:0;
}
.uk-panel-box-secondary {
color:#444;
background-color:#000;
}
.uk-cover-background {
background-position:50% 50%;
background-size:cover;
background-repeat:no-repeat;
}
.uk-cover {
overflow:hidden;
}
[data-uk-cover] {
position:relative;
left:50%;
top:50%;
transform:translate(-50%,-50%);
}
.uk-nav,.uk-nav ul {
margin:0;
padding:0;
list-style:none;
}
.uk-nav li > a {
display:block;
text-decoration:none;
}
.uk-nav > li > a {
padding:5px 15px;
}
.uk-nav ul {
padding-left:15px;
}
.uk-nav ul a {
padding:2px 0;
}
li > a > div { 
font-size:12px;
line-height:18px;
}
.uk-nav-dropdown {
width:11em;border: 1px solid black;
}
.uk-nav-dropdown > li > a {
color:#444;
}
.uk-nav-navbar > li > a {
color:#444;
}
.uk-nav-navbar > li > a:focus,.uk-nav-navbar > li > a:hover {
background:#00a8e6;
color:#fff;
outline:0;
}
.uk-nav-navbar .uk-nav-header {
color:#999;
}
.uk-nav-navbar .uk-nav-divider {
border-top:1px solid #ddd;
}
.uk-nav-navbar ul a {
color:#07D;
}
.uk-nav-navbar ul a:hover {
color:#059;
}
.uk-nav-offcanvas > li > a {
color:#ccc;
padding:10px 15px;
}
.uk-nav-offcanvas > .uk-open > a {
background:#404040;
color:#fff;
outline:0;
}
.uk-nav-offcanvas ul a {
color:#ccc;
}
.uk-navbar {
background:#eee;
color:#444;
}
.uk-navbar:after,.uk-navbar:before {
content:"";
display:table;
}
.uk-navbar:after {
clear:both;
}
.uk-navbar-nav {
margin:0;
padding:0;
list-style:none;
float:left;
}
.uk-navbar-nav > li {
float:left;
position:relative;
}
.uk-navbar-nav > li > a {
display:block;
box-sizing:border-box;
text-decoration:none;
height:40px;
padding:0 15px;
line-height:40px;
color:#444;
font-size:14px;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:400;
}
.uk-navbar-nav > li.uk-open > a,.uk-navbar-nav > li:hover > a,.uk-navbar-nav > li > a:focus {
background-color:#f5f5f5;
color:#444;
outline:0;
}
.uk-navbar-nav > li > a:active {
background-color:#ddd;
color:#444;
}
.uk-navbar-nav > li.uk-active > a {
background-color:#f5f5f5;
color:#444;
}
.uk-navbar-nav li a:hover {
border-bottom:1px solid #9A1A36;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
line-height:28px;
}
.uk-navbar-nav-subtitle > div {
margin-top:-6px;
font-size:10px;
line-height:12px;
}
.uk-navbar-brand,.uk-navbar-toggle {
box-sizing:border-box;
display:block;
height:40px;
padding:0 15px;
float:left;
}
.uk-navbar-brand:before,.uk-navbar-toggle:before {
content:'';
display:inline-block;
height:100%;
vertical-align:middle;
}
.uk-navbar-brand {
font-size:18px;
color:#444;
text-decoration:none;
}
.uk-navbar-brand:focus,.uk-navbar-brand:hover {
color:#444;
text-decoration:none;
outline:0;
}
.uk-navbar-toggle:focus,.uk-navbar-toggle:hover {
color:#444;
text-decoration:none;
outline:0;
}
.uk-navbar-toggle {
font-size:18px;
color:#444;
text-decoration:none;
background-image:url(https://www.steelonthenet.com/images/menu.png);
background-repeat:no-repeat;
background-position:center;
}
.uk-navbar-center {
float:none;
text-align:center;
max-width:50%;
margin-left:auto;
margin-right:auto;
}
.uk-table td,.uk-table th {
padding:8px;
}
.uk-table th {
text-align:left;
}
.uk-table td {
vertical-align:top;
}
.uk-pagination:after,.uk-pagination:before {
content:"";
display:table;
}
.uk-pagination:after {
clear:both;
}
.uk-pagination > li {
display:inline-block;
font-size:1rem;
vertical-align:top;
}
.uk-pagination > li:nth-child(n 2) {
margin-left:5px;
}
.uk-pagination > li > a,.uk-pagination > li > span {
display:inline-block;
min-width:16px;
padding:3px 5px;
line-height:20px;
text-decoration:none;
box-sizing:content-box;
text-align:center;
}
.uk-pagination > li > a {
background:#eee;
color:#444;
}
.uk-pagination > li > a:focus,.uk-pagination > li > a:hover {
background-color:#f5f5f5;
color:#444;
outline:0;
}
.uk-pagination > li > a:active {
background-color:#ddd;
color:#444;
}
.uk-pagination > .uk-active > span {
background:#00a8e6;
color:#fff;
}
.uk-pagination > .uk-disabled > span {
background-color:#f5f5f5;
color:#999;
}
.uk-list {
padding:0;
list-style:none;
}
.uk-list > li:after,.uk-list > li:before {
content:"";
display:table;
}
.uk-list > li:after {
clear:both;
}
.uk-list > li > :last-child {
margin-bottom:0;
}
.uk-list ul {
margin:0;
padding-left:20px;
list-style:none;
}
.uk-list-line > li:nth-child(n 2) {
margin-top:5px;
padding-top:5px;
border-top:1px solid #ddd;
}
.uk-list-striped > li {
padding:5px;
}
.uk-list-striped > li:nth-of-type(odd) {
background:#f5f5f5;
}
.uk-list-space > li:nth-child(n 2) {
margin-top:10px;
}
.uk-active {
background:#fff;
}
.uk-table-striped tbody tr:nth-of-type(odd) {
background:#f5f5f5;
}
.uk-table-hover tbody tr:hover {
background:#EEE;
}
.uk-button {
margin:0;
overflow:visible;
font:inherit;
text-transform:none;
display:inline-block;
box-sizing:border-box;
padding:0 12px;
background:#eee;
vertical-align:middle;
line-height:30px;
min-height:30px;
font-size:1rem;
text-decoration:none;
text-align:center;
background-color:#9A1A36;
color:#fff;
border:#000 solid 1px;
}
.uk-button:not(:disabled) {
cursor:pointer;
}
.uk-button:focus,.uk-button:hover {
background-color:#f5f5f5;
color:#444;
outline:0;
text-decoration:none;
}
.uk-button.uk-active,.uk-button:active {
background-color:#ddd;
color:#444;
}
.uk-button-primary {
background-color:#00a8e6;
color:#fff;
}
.uk-button-primary:focus,.uk-button-primary:hover {
background-color:#35b3ee;
color:#fff;
}
.uk-button-primary.uk-active,.uk-button-primary:active {
background-color:#0091ca;
color:#fff;
}
.uk-button:disabled {
background-color:#f5f5f5;
color:#999;
}
.uk-button-small {
min-height:25px;
padding:0 10px;
line-height:25px;
font-size:12px;
}
.uk-badge {
display:inline-block;
padding:0 5px;
background:#00a8e6;
font-size:10px;
font-weight:700;
line-height:14px;
text-align:center;
vertical-align:middle;
text-transform:none;
color:#fff;
background-color:#1A369A;
}
.uk-badge-notification {
box-sizing:border-box;
min-width:18px;
border-radius:500px;
font-size:12px;
line-height:18px;
}
[class*="uk-animation-"] {
animation-duration:.5s;
animation-timing-function:ease-out;
animation-fill-mode:both;
}
@keyframes uk-fade {
0% {
opacity:0;
}
100% {
opacity:1;
}
}
.uk-dropdown {
display:none;
position:absolute;
z-index:9;
box-sizing:border-box;
background:#f5f5f5;
color:#444;
font-size:1rem;
vertical-align:top;
width:11.1em; 
padding: 0 0 0 15px;
margin-top: 15px;
background-clip: padding-box;
}
.uk-dropdown:focus {
outline:0;
}
.uk-open > .uk-dropdown {
display:block;
animation:uk-fade .2s ease-in-out;
transform-origin:0 0;
}
.uk-dropdown .uk-nav {
margin:0 -15px;
}
.uk-offcanvas {
display:none;
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
z-index:1000;
touch-action:none;
background:rgb(0,0,0,0.1);
}
.uk-offcanvas.uk-active {
display:block;
}
.uk-offcanvas-bar {
position:fixed;
top:0;
bottom:0;
left:0;
transform:translateX(-100%);
z-index:1001;
width:270px;
max-width:100%;
background:#333;
overflow-y:auto;
transition:transform .3s ease-in-out;
}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {
transform:translateX(0);
}
.uk-offcanvas-bar[mode="none"] {
transition:none;
}
.uk-offcanvas-bar[mode="reveal"] {
transform:translateX(0);
clip:rect(0,0,100vh,0);
transition:transform .3s ease-in-out,clip .3s ease-in-out;
}
.uk-offcanvas.uk-active .uk-offcanvas-bar-flip[mode="reveal"].uk-offcanvas-bar-show > * {
transform:translateX(0);
}
.uk-offcanvas .uk-panel {
margin:20px 15px;
color:#777;
}
.uk-offcanvas .uk-panel-title {
color:#ccc;
}
.uk-offcanvas .uk-panel a:not([class]) {
color:#ccc;
}
.uk-offcanvas .uk-panel a:not([class]):hover {
color:#fff;
}
.uk-switcher {
margin:0;
padding:0;
list-style:none;
}
.uk-switcher > :not(.uk-active) {
display:none;
}
.uk-container {
box-sizing:border-box;
max-width:1270px;
padding:0 35px;
}
@media (min-width:1200px) {
.uk-container {
max-width:1200px;
padding:0 35px;
}
}
.uk-container:after,.uk-container:before {
content:"";
display:table;
}
.uk-container:after {
clear:both;
}
.uk-container-center {
margin-left:auto;
margin-right:auto;
}
.uk-clearfix:before {
content:"";
display:table-cell;
}
.uk-clearfix:after {
content:"";
display:table;
clear:both;
}
.uk-float-left {
float:left;
}
.uk-float-right {
float:right;
}
[class*="uk-float-"] {
max-width:100%;
}
[class*="uk-align-"] {
display:block;
margin-bottom:15px;
}
.uk-align-left {
margin-right:15px;
float:left;
}
.uk-align-right {
margin-left:15px;
float:right;
}
@media (min-width:768px) {
.uk-align-medium-left {
margin-right:15px;
float:left;
}
.uk-align-medium-right {
margin-left:15px;
float:right;
}
}
.uk-align-center {
margin-left:auto;
margin-right:auto;
}
.uk-margin {
margin-bottom:15px;
}
* + .uk-margin {
margin-top:15px;
}
.uk-margin-top {
margin-top:15px;
}
.uk-margin-bottom {
margin-bottom:15px;
}
.uk-margin-left {
margin-left:15px;
}
.uk-margin-right {
margin-right:15px;
}
.uk-margin-small {
margin-bottom:5px;
}
* + .uk-margin-small {
margin-top:5px;
}
.uk-margin-small-bottom {
margin-bottom:5px;
}
.uk-position-absolute,[class*="uk-position-top"],[class*="uk-position-bottom"] {
position:absolute;
}
.uk-position-cover {
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
}
.uk-position-relative {
position:relative;
}
.uk-position-z-index {
z-index:1;
}
.uk-display-block {
display:block;
}
.uk-display-inline {
display:inline;
}
.uk-display-inline-block {
display:inline-block;
max-width:100%;
}
@media (min-width:960px) {
.uk-visible-small {
display:none;
}
.uk-visible-medium {
display:none;
}
.uk-hidden-large {
display:none;
}
}
@media (min-width:768px) and (max-width:960px) {
.uk-visible-small {
display:none;
}
.uk-visible-large {
display:none;
}
.uk-hidden-medium {
display:none;
}
}
@media (max-width:768px) {
.uk-visible-medium {
display:none;
}
.uk-visible-large {
display:none;
}
.uk-hidden-small {
display:none;
}
}
.uk-hidden {
display:none;
visibility:hidden;
}
.uk-invisible {
visibility:hidden;
}
.uk-visible-hover:hover .uk-hidden,.uk-visible-hover:hover .uk-invisible {
display:block;
visibility:visible;
}
.uk-visible-hover-inline:hover .uk-hidden,.uk-visible-hover-inline:hover .uk-invisible {
display:inline-block;
visibility:visible;
}
.uk-notouch .uk-hidden-notouch,.uk-touch .uk-hidden-touch {
display:none;
}
.uk-flex {
display:flex;
}
.uk-flex-center {
justify-content:center;
}
.uk-text-center {
text-align:center;
}
.uk-text-small {
font-size:11px;
line-height:16px
}
@media print {
*,:after,:before {
background:0 0;
color:#000;
box-shadow:none;
text-shadow:none;
}
a,a:visited {
text-decoration:underline;
}
thead {
display:table-header-group;
}
img,tr {
page-break-inside:avoid;
}
img {
max-width:100%;
}
}
@page {
margin:.5cm;
}
h2,h3,p {
orphans:3;
widows:3;
}
h2,h3 {
page-break-after:avoid;
}
[data-uk-slider] {
direction:ltr;
}
html[dir="rtl"] .uk-slider > * {
direction:rtl;
}
.uk-slider {
position:relative;
z-index:0;
touch-action:pan-y;
}
.uk-slider:not(.uk-grid) {
margin:0;
padding:0;
list-style:none;
}
.uk-slider > * {
position:absolute;
top:0;
left:0;
}
.uk-slider-container {
overflow:hidden;
}
.uk-slider:not(.uk-drag) {
transition:transform .2s linear;
}
.uk-slider.uk-drag {
cursor:col-resize;
user-select:none;
}
.uk-slider img {
pointer-events:none;
}
.uk-slider-fullscreen,.uk-slider-fullscreen > li {
height:100vh;
}
#crumbs {
font-size:80%;
color:#000;
padding:4px 0 0 2px;
}
.my-link-panel {
width:140px;
border:#000 solid 1px;
text-align:center;
padding:.1em;
margin:0 auto;
background-color:#eee;
}
.my-homepage-icon-panel {
width:140px;
height:88px;
text-align:center;
color:#9A1A36;
font-weight:700;
margin:20px auto;
border:#9A1A36 solid 3px;
padding:0;
}
.my-homepage-icon {
padding:.4em 0 0;
color:#9A1A36;
}
.my-dropbox {
margin:4px 10px 4px;
}
h1 {
line-height:42px;
font-size:110%;
text-align:center;
margin:0;
}
h2 {
line-height:30px;
font-size:125%;
font-weight:700;
text-align:left;
margin:0;
}
h3 {
line-height:24px;
font-size:125%;
font-weight:700;
text-align:left;
color:#444;
}
h4 {
line-height:22px;
font-size:100%;
font-weight:700;
text-align:center;
color:#9A1A36;
}
hr.panel {
line-height:1px;
border:#ccc solid 1px;
margin:2px 0;
}
.logo {
margin:2px;
border:#ccc solid 1px;
}
.border {
border:#9A1A36 solid 1px;
}
.noborder {
border:none;
}
.center {
margin:0 auto;
text-align:center;
}
.justify {
text-align:justify;
}
.fr {
float:right;
}
.fl {
float:left;
}
.left {
text-align:left;
}
.white {
color:#fff;
}
.gray {
color:gray;
}
.silver {
color:#c0c0c0;
}
.black {
color:#000;
}
.claret {
color:#9A1A36;
}
.red {
color:red;
}
.bold {
font-weight:700;
}
.italic {
font-style:italic;
}
.padt {
padding:0 2em;
}
.pad1em {
padding:1em;
}
.pad2em {
padding:2em;
}
.padb1em {
padding:0 0 1em;
}
.padt1em {
padding:1em 0 0;
}
.padtl1em {
padding:1em 0 0 1em;
}
.padtb1em {
padding:1em 0;
}
.padt2l1em {
padding:2em 0 0 1em;
}
.padtb5px {
padding:5px 0;
}
.sml {
font-size:90%;
}
.vsml {
font-size:85%;
}
.xsml {
font-size:80%;
}
.news {
padding:0 2em;
}
.space {
margin:0;
}
.related {
display:none;
}
@media screen and (max-width:960px) {
.hide-medium {
display:none;
}
}
@media screen and (max-width:768px) {
.hide-small {
display:none;
}
}
@media screen and (max-width:960px) {
.related {
text-align:center;
display:block;
padding:1em 0;
}
}
@media screen and (max-width:480px) {
.space {
margin:0 0 1em;
}
}
.w20 {
width:20%;
}
.w30 {
width:30%;
}
.w40 {
width:20%;
}
.w50 {
width:50%;
}
.w60 {
width:60%;
}
.w75 {
width:75%;
}
.w90 {
width:90%;
}
.w92 {
width:92%;
}
.w96 {
width:96%;
}
.w100 {
width:100%;
}
.w50,.w60,.w75,.w90,.w92,.w96 {
margin:0 auto;
}
table {
border:gray solid 1px;
}